Subject: [manet] Research in WSN

From: "gokina " <[email-masked]>
Date: 9 Nov 2004 02:22:03 -0000

Hi,
 I want to discuss one particular topic in Wireless Sensor Networks. Several routing protocols have been proposed. Totally independent of this, several researchers have also focussed on developing energy efficient MAC protocols for sensor networks. To be more clear, the routing protocols assume 802.11 based MAC protocol. I want to know, if any research has been done in this direction. I am thinking if we can provide smooth integration of currently incompatible MAC protocols and routing protocols.

 Kindly let me know, if anybody in this group is working in this direction. I request the members to give me some references in this direction.

Looking forward for your suggestions,
Gokina.

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet